eclipse-cdt_8.6.0-2_all.deb


Advertisement

Description

eclipse-cdt - C/C++ Development Tools for Eclipse

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: eclipse-cdt
Package version: 8.6.0
Package release: 2
Package architecture: all
Package type: deb
Installed size: 38.91 KB
Download size: 35.74 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: eclipse-cdt

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install eclipse-cdt deb package:
      # sudo apt-get install eclipse-cdt

    Changelog

    2016-10-19 - Emmanuel Bourg <ebourg@apache.org> eclipse-cdt (8.6.0-2) unstable; urgency=medium * Team upload. * Depend on eclipse-pde >= 3.8.1-9 to fix the build failure with Java 8 (Closes: #817880) * Removed the unused Lintian overrides * Standards-Version updated to 3.9.8 * Use secure Vcs-* URLs * Fixed the watch file

    2015-02-27 - Jakub Adam <jakub.adam@ktknet.cz> eclipse-cdt (8.6.0-1) unstable; urgency=medium * New upstream release. * Bump Standards-Version to 3.9.6. * Override incompatible-java-bytecode-format Lintian warning. * Remove Niels Thykier from Uploaders (Closes: #770558). * Require eclipse >= 3.8.1-8 - CDT needs libicu4j-49-java for correct working of the debugger integration.

    2014-09-28 - Jakub Adam <jakub.adam@ktknet.cz> eclipse-cdt (8.5.0-1) unstable; urgency=medium * New upstream release.

    2014-07-26 - Jakub Adam <jakub.adam@ktknet.cz> eclipse-cdt (8.4.0-1) unstable; urgency=medium [ Jakub Adam ] * New upstream release. * Build with javac target 1.7. * Add eclipse-remote-services-api to Build-Depends. * Override codeless-jar and incompatible-java-bytecode-format Lintian warnings. [ tony mancill ] * Bump version of default-jdk dependency to (>= 2:1.7)

    2014-06-27 - Emmanuel Bourg <ebourg@apache.org> eclipse-cdt (8.3.0-3) unstable; urgency=medium * Team upload. * Fixed a build failure with Java 8

    2014-05-12 - Jakub Adam <jakub.adam@ktknet.cz> eclipse-cdt (8.3.0-2) unstable; urgency=medium * Build-Depends on default-jdk (>= 2:1.6) (Closes: #743234) - disables build on architectures with gcj-jdk as their default JDK.

    2014-03-01 - Jakub Adam <jakub.adam@ktknet.cz> eclipse-cdt (8.3.0-1) unstable; urgency=medium * New upstream release. * Updated autotools documentation sources. * Removed unused Lintian overrides. * Bump Standards-Version to 3.9.5.

    2013-10-03 - Jakub Adam <jakub.adam@ktknet.cz> eclipse-cdt (8.2.1-1) unstable; urgency=low * New upstream release. * Updated autotools documentation sources.

    2013-08-27 - Jakub Adam <jakub.adam@ktknet.cz> eclipse-cdt (8.2.0-2) unstable; urgency=low * Fix FTBFS with make 3.82 (Closes: #720832).

    2013-07-03 - Jakub Adam <jakub.adam@ktknet.cz> eclipse-cdt (8.2.0-1) unstable; urgency=low * New upstream release. * Updated automake documentation sources. * New binary package eclipse-cdt-qt. * Canonicalize Vcs-* fields of d/control.

    Advertisement
    Advertisement